[0]
	title_name = "Gears of War 3"
	path = "A:\\Consoles\\ROM-ISO\\XBOX 360\\Gears of War 3\\4D5308AB\\00007000\\EAFECA064A6801177639"
	last_run_time = 1717965082
[1]
	title_name = "AC for Answer"
	path = "A:\\Consoles\\ROM-ISO\\XBOX 360\\Armored Core - For Answer (USA) (En,Fr,Es).iso_rebuilt.iso"
	last_run_time = 1710888278
[2]
	title_name = "Burnout Revenge"
	path = "A:\\Consoles\\ROM-ISO\\XBOX 360\\Burnout Revenge (USA).iso_rebuilt.iso"
	last_run_time = 1710887140
[3]
	title_name = "Forza Horizon 2"
	path = "A:\\Consoles\\ROM-ISO\\XBOX 360\\Forza Horizon 2 (USA) (En,Ja,Fr,De,Es,It,Pt,Zh,Pl,Ru).iso_rebuilt.iso"
	last_run_time = 1710886840
[4]
	title_name = "ロストオデッセイ"
	path = "A:\\Consoles\\ROM-ISO\\XBOX 360\\Lost Odyssey\\DVD1\\xxx-lo1.iso"
	last_run_time = 1689005099
[5]
	title_name = "ACE COMBAT 6"
	path = "A:\\Consoles\\ROM-ISO\\XBOX 360\\Ace Combat 6 Fires of Liberation + DLC\\4E4D07D1\\00007000\\A2619E3D96A90BCC415A"
	last_run_time = 1684081477
